.header {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
.logout {
  margin-right: 20px;
  margin-top: 30px;
  font-weight: bold;
  cursor: pointer;
}
.login {
  .logo {
    margin-top: 120px;
    text-align: center;
  }
}
.dashbroad {
  .logo {
    text-align: left;
  }
}
.logo-text {
  margin-right: 10px;
  vertical-align: middle;
  display: inline-block;
  text-align: right;
}
.logo-image {
  vertical-align: middle;
  display: inline-block;
}
.logo-box {
  text-align: center;
}
.menu-item {
  div,
  a {
    display: inline-block;
    padding: 20px 10px;
    cursor: pointer;
    div {
      max-width: 100%;
      background: #bfbfbf;
    }
    img {
      max-width: 80%;
    }
    span {
      background: #2fd5b1;
      display: block;
      margin-top: 20px;
      font-size: 24px;
      padding: 10px;
      height: 54px;
    }
    .labeling-job {
      font-size: 16px;
      line-height: 40px;
      // .clicked-at {
      //   font-size: 12px;
      //   color: red;
      //   height: 12px;
      //   margin: 0px;
      //   padding: 0px;
      // }
    }
    button {
      border: 0;
    }
  }
}
.dialog {
  margin: 50px 0;
  .dialog-image {
    display: inline-block;
    width: 400px;
    // height: 300px;
    overflow: hidden;
  }
  .dialog-list {
    display: inline-block;
    width: 130px;
    vertical-align: top;
    margin-top: 20px;
    margin-left: 20px;
    div span:nth-of-type(1) {
      width: 90px;
      display: inline-block;
      text-align: right;
      padding-right: 5px;
    }
  }
}
.text-input {
  background: #bfbfbf;
}
.disable-btn {
  opacity: 0.4;
}
.radio-group {
  justify-content: center;
  align-items: center;
}
.radio-btn {
  width: 200px;
}
.error {
  color: red;
}
.data-list {
  width: 300px;
  margin: 0px auto;
}
